using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.Log
{
    public enum CustomerOperationLogTypeEnum
    {
        /// <summary>
        /// 客户
        /// </summary>
        [EnumField("客户")]
        Customer = 1,
        /// <summary>
        /// 商机
        /// </summary>
        [EnumField("商机")]
        BusinessOpportunity = 2,
        /// <summary>
        /// 联系人
        /// </summary>
        [EnumField("联系人")]
        Contacts = 3,

        /// <summary>
        /// 线索
        /// </summary>
        [EnumField("线索")]
        Clue = 4,
    }
}
